@charset 'UTF-8';
@charset "UTF-8";
body.pc,
body.tablet {	
	background: #04122e url(../images/bg.jpg) top center / 2000px auto no-repeat;
}
.section {
	padding: 66px 0 0;
}
body.sp .section{
	background: #04122e url(../images/s/bg.jpg) top center / 100% auto no-repeat;
}
body.sp .section p {
	width: 100%;
	/* background: rgba(0,0,0,0.1); */
}

body .section h1 img {
	/* width: 159px; */
	width: 204px;
}
body.pc .section h1,
body.tablet .section h1 {
	/* margin-bottom: 130px; */
	margin-bottom: 160px;
}

body.sp .section h1 {
	width: 20%;
    padding: 5.7% 0 0;
    margin: 0 auto 20%;
}

body.sp .section h1 img {
	width: 100%;
}

body.sp .attention {
	margin-bottom: 20px;
	font-size: 210%;
}

/* 
body.pc .link,
body.tablet .link {
	width: 990px;
	margin: 0 -30px 0 0;
}

body.pc .link li,
body.tablet .link li {
	width: 465px;
	margin: 0 30px 30px 0;
	float: left;
}

body.pc .link li.center,
body.tablet .link li.center {
	width: 465px;
	padding: 0 30px 0 0;
	margin: 52px auto 30px;
	float: none;
}

.link li a {
	width: 100%;
	padding: 28px 30px 28px 58px;
	margin: 0;
	font-size: 16px;
	line-height: 1.25;
	color: #ffffff;
	display: block;
	border: 2px solid #999999;
	box-sizing: border-box;
	background: #262626 url(/applause/bb/special/cast/images/link_bg.png) 30px center no-repeat;
}

.link li a:hover {
	background-color: #4d4d4d;
}

body.sp .link {
	width: 100%;
	margin: 0 auto;
}

body.sp .link li {
	width: 100%;
	margin: 0 auto 30px;
	float: none;
}

body.sp .link li.center {
	margin-top: 52px;
}

body.sp .link li a {
	padding: 3% 3% 3% 5.8%;
	font-size: 240%;
	-webkit-background-size: 16px 26px;
	-moz-background-size: 16px 26px;
	background-size: 16px 26px;
} */


.threeColumnsType2,
body.sp .threeColumnsType2 {
	margin: 75px auto;
}


body.pc .section_block h3 {
	font-size: 20px;
	margin: 0 auto 40px;
	/* width:685px; */
	width:665px;
	font-weight: bold;
}
body .section_block h3 img {
	width: 100%;
	height: auto;
}

body.sp .section_block h3 {
	font-weight: bold;
	margin: 0 auto 30px;
	width: 100%;	
	text-align:center;
}
body.sp .section_block h3 img {
	width: 102%;
	margin-left: -1%;
}

/**/
ul.twoPhoto {
    margin: 0 auto;
    display: flex;
	justify-content: space-between;
}
ul.twoPhoto li {
	padding: 0 0 10px;
    margin: 0;
}
ul.twoPhoto li img,
ul.threePhoto li img  {
	width: 100%;
	height: auto;
}
body.pc ul.twoPhoto,
body.tablet ul.twoPhoto {
	/* width: 660px; */
	width: 640px;
}
ul.threePhoto {
    margin: 0 auto;
    display: flex;
	justify-content: space-between;
	width: 100%;
}


.castColumn ul li {
	padding:0px 0 60px;
	margin: 0 auto;
}

.section_desc {
	/* margin-bottom: 60px; */
	margin-bottom: 80px;
	text-align: center;
}
.section_desc p {
	/* font-size: 18px; */
	font-size: 16px;
	letter-spacing: 0.04em;
}
body.sp .section_desc {
	/* text-align: left; */
	padding: 0 2%;
}

.section_block {
	width: 950px;
	/* margin: 0 auto 60px; */
	margin: 0 auto 80px;
}
.section_block:last-child {
	margin: 0 auto;	
}
body.sp .section_block {
	width: 850px;
	margin: 0 auto 90px;
}
body.sp .section_block:last-child {
	margin: 0 auto;	
}
.section_block p {
	text-align: left;
	margin-bottom: 40px;
	/* font-size: 18px; */
	font-size: 16px;
	letter-spacing: 0.04em;
}
.section_block p.center {
	text-align: center;
}
body.sp .section_block p.center {
	text-align: left;
}
body.pc .section_block ul li,
body.tablet .section_block ul li {
	/* width:300px; */
	width:290px;
}

body.pc .section_block ul li span,
body.tablet .section_block ul li span{
	display: block;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 20px 0;
}

body.sp .section_block ul li span {
	display: block;
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	padding: 30px 0 20px;
}

body.pc .section_block ul li span img,
body.tablet .section_block ul li span img{
	/* width: 300px; */
	/* width: 214px; */
	width: auto;
	height: 49px;
}

body.sp .section_block ul li span img{
	/* width: 100%; */
	width: auto;
	height: 7.6vw;

}

body.sp .section_block ul li {
	width:400px;
	display:block;
	padding:0px 0 2em;
}
body.sp .section_block ul.threePhoto li {
	width: 270px;
}

body.sp .size03 ul li {
	width:190px;
	display:block;
}

.twocolumn {
	display: flex;
}

body.sp .twocolumn {
 	flex-direction: column-reverse ;
}

.twocolumn .text {
	width: 58%;
	margin-right: 2%;
	font-size: 16px;
}
body.sp .twocolumn .text {
	width: 100%;
	text-align: left;
}

.twocolumn .photo {
	width: 35%;
	margin:30px 0 0 5%;
}
body.sp .twocolumn .photo {
	width: 50%;
	margin: 0 auto 5%;
}

body.pc .twocolumn .photo p {
	margin: 10px 0 0;
	font-size: 14px;
	text-align:right;
}
body.sp .twocolumn .photo p {
	margin: 10px 0 0;
	font-size: 200%;
	text-align:center;
}

.line {
	height: 2px;
	border-bottom: 2px dashed #fff;
	margin-bottom:130px;
}

#contentSection .section_block__wrap.section_block1 {
	margin:0 0 130px;
	
}

body.pc .movie_title,
body.tablet .movie_title {
	width: 963px;
}

body.sp .movie_title {
	width: 963px;
}
.movie_title img {
	width: 100%;
	height: auto;
}
.movie_block {
	margin-bottom: 150px;
}
.twocolumn .photo img {
	width: 100%;
}

.threeColumnsType2,
body.sp .threeColumnsType2 {
   margin: 75px auto;
}

.contentFooter {
	overflow: hidden;
	background-color: #000;
}

body.pc .sp_parts {
	display: none;
}

body.sp .pc_parts {
	display: none;
}
